
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
symbol timer = time
}


let dirsC = %00000111


main:
label_188:
		if pinC.3 = 1 then label_192	'Decision command
		goto label_188

label_192:	for varH = 1 to 4	'Do procedure 4 times
		gosub prc_PINPON	'Do Procedure 
		next varH
		goto label_188

prc_PINPON:
		sound 1,(96,25)
		sound 1,(114,20)
		return		'Return 



